div#mud1
{
	position : absolute;
	left: -10px;
	top : 280px;
	width:260px;
	height:301px;
	background-image: url(../images/site/mud1.jpg);
	
	background-repeat : no-repeat;
	z-index : 1;
}

div#mud2
{
	position : absolute;
	left: 30px;
	top : 220px;
	width:42px;
	height:79px;
	background-image: url(../images/site/mud2.jpg);
	background-repeat : no-repeat;
	z-index : 1;
}

div#mud3
{
	position : absolute;
	left: 729px;
	top : 185px;
	width:50px;
	height:40px;
	background-image: url(../images/site/mud3.jpg);
	background-repeat : no-repeat;
	z-index : 1;
}

div#mud4
{
	position : absolute;
	left: 595px;
	top : 150px;
	width:32px;
	height:30px;
	background-image: url(../images/site/mud4.jpg);
	background-repeat : no-repeat;
	z-index : 1;
}

div#mud5
{
	position : absolute;
	left: 438px;
	top : 188px;
	width:46px;
	height:33px;
	background-image: url(../images/site/mud5.jpg);
	background-repeat : no-repeat;
	z-index : 1;
}
